/* ========================================
   PÁGINA radar 
   ======================================== */

html {
    overflow-x: hidden;
    max-width: 100vw;
}

body {
    background-color: #ffffff !important;
    font-family: "Rawline";
    overflow-x: hidden;
    max-width: 100vw;
}

/* ========================================
   CONTAINER PRINCIPAL
   ======================================== */

.radar {
    margin-top: 20px;
    padding: 0 20px;
    max-width: 100%;
    overflow-x: hidden;
    width: 100%;
}

.radar img {
    max-width: 100%;
    height: auto;
}

@media (min-width: 992px) {
    .radar {
        column-gap: 3rem;
        display: flex;
        margin-top: 80px;
        padding: 0;
        margin-bottom: 8rem;
    }

    .radar__col-left {
        padding-right: 0.5rem;
        width: 27%;
    }

    .radar__col-right {
        padding-right: 2rem;
        width: 45%;
        max-width: 500px;
    }

    .radar__col-relacionadas {
        width: 20%;
    }
}

.title__subsection_right {
    margin-top: 5%;
}

.radar__vias {
    font-weight: bold;

    ul {
        padding-left: 0;
        list-style-position: inside;
    }

    li {
        list-style-type: "- ";
        margin-top: 0.75rem;
    }
}

.radar__title {
    font-size: 1.8rem;
    font-weight: bold;
}

@media (min-width: 992px) {
    .radar__title {
        font-size: 2.5rem;
    }
}

.radar__header-logos {
    display: flex;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
}

@media (min-width: 768px) {
    .radar__header-logos {
        gap: 58.53px;
    }
}

.radar__hero-img {
    max-width: 100%;
    height: auto;
}

.radar__mobile-mt {
    margin-top: 3rem;
}

.radar__breadcrumb-mt {
    margin-top: 5rem;
}

/* Ajustes para o Breadcrumb e Header no Mobile */
@media (max-width: 767px) {
    .radar__mobile-mt {
        margin-top: -1.5rem !important;
        /* Puxa para cima para aproximar do menu */
    }

    .radar__breadcrumb-mt {
        margin-top: 0.5rem !important;
        /* Reduzido de 2rem */
    }

    .radar__header-logos {
        gap: 15px;
    }

    .radar__header-logos img {
        height: 35px;
        width: auto;
    }

    .radar__col-left {
        display: none;
    }

    .radar__indices-mt {
        margin-top: 0 !important;
    }

    .radar__col-relacionadas {
        margin-top: 3rem;
        width: 100%;
    }
}

/* Estilos específicos para os cards de notícias relacionadas */
.radar__col-relacionadas h2 {
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
}

.radar__col-relacionadas .card {
    border: none;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
}

.radar__col-relacionadas .card-text {
    font-size: 0.9rem;
    line-height: 1.2;
    margin-bottom: 15px;
}

.badge-destaque {
    background-color: #3b3b45;
    color: #fff;
    border-radius: 0px 75px 75px 0px;
    font-weight: 800;
    width: 175px;
    padding: 3px 0px 3px 0px;
    text-align: center;
}